{
  "minecraft": {
    "version": "1.7.10",
    "modLoaders": [
      {
        "id": "forge-10.13.4.1614",
        "primary": true
      }
    ]
  },
  "manifestType": "minecraftModpack",
  "manifestVersion": 1,
  "name": "The Ender Village",
  "version": "1.4",
  "author": "Hutzdog1",
  "files": [
    {
      "projectID": 74924,
      "fileID": 2264244,
      "required": true
    },
    {
      "projectID": 74072,
      "fileID": 2277012,
      "required": true
    },
    {
      "projectID": 32274,
      "fileID": 2296716,
      "required": true
    },
    {
      "projectID": 225561,
      "fileID": 2264383,
      "required": true
    },
    {
      "projectID": 221857,
      "fileID": 2270206,
      "required": true
    },
    {
      "projectID": 73488,
      "fileID": 2230518,
      "required": true
    },
    {
      "projectID": 79287,
      "fileID": 2270923,
      "required": true
    },
    {
      "projectID": 222213,
      "fileID": 2262089,
      "required": true
    },
    {
      "projectID": 222211,
      "fileID": 2302312,
      "required": true
    },
    {
      "projectID": 69162,
      "fileID": 2320124,
      "required": true
    },
    {
      "projectID": 228027,
      "fileID": 2300352,
      "required": true
    },
    {
      "projectID": 223794,
      "fileID": 2296430,
      "required": true
    },
    {
      "projectID": 224712,
      "fileID": 2298772,
      "required": true
    },
    {
      "projectID": 63352,
      "fileID": 2269749,
      "required": true
    },
    {
      "projectID": 225251,
      "fileID": 2282522,
      "required": true
    },
    {
      "projectID": 76845,
      "fileID": 2246472,
      "required": true
    },
    {
      "projectID": 66672,
      "fileID": 2277485,
      "required": true
    },
    {
      "projectID": 222880,
      "fileID": 2322406,
      "required": true
    },
    {
      "projectID": 231382,
      "fileID": 2292125,
      "required": true
    },
    {
      "projectID": 223565,
      "fileID": 2313451,
      "required": true
    },
    {
      "projectID": 228815,
      "fileID": 2280605,
      "required": true
    },
    {
      "projectID": 73510,
      "fileID": 2302354,
      "required": true
    },
    {
      "projectID": 231484,
      "fileID": 2299135,
      "required": true
    },
    {
      "projectID": 229306,
      "fileID": 2262092,
      "required": true
    },
    {
      "projectID": 72728,
      "fileID": 2299292,
      "required": true
    },
    {
      "projectID": 238403,
      "fileID": 2356820,
      "required": true
    },
    {
      "projectID": 223735,
      "fileID": 2257644,
      "required": true
    },
    {
      "projectID": 59816,
      "fileID": 2225310,
      "required": true
    },
    {
      "projectID": 61811,
      "fileID": 2334985,
      "required": true
    },
    {
      "projectID": 223628,
      "fileID": 2227552,
      "required": true
    },
    {
      "projectID": 223248,
      "fileID": 2288329,
      "required": true
    },
    {
      "projectID": 228702,
      "fileID": 2280728,
      "required": true
    },
    {
      "projectID": 229045,
      "fileID": 2280731,
      "required": true
    },
    {
      "projectID": 229318,
      "fileID": 2300180,
      "required": true
    },
    {
      "projectID": 229046,
      "fileID": 2280733,
      "required": true
    },
    {
      "projectID": 229050,
      "fileID": 2280736,
      "required": true
    },
    {
      "projectID": 70496,
      "fileID": 2269259,
      "required": true
    },
    {
      "projectID": 225194,
      "fileID": 2272496,
      "required": true
    },
    {
      "projectID": 229049,
      "fileID": 2280735,
      "required": true
    },
    {
      "projectID": 221863,
      "fileID": 2305237,
      "required": true
    },
    {
      "projectID": 229316,
      "fileID": 2233250,
      "required": true
    },
    {
      "projectID": 225095,
      "fileID": 2241913,
      "required": true
    },
    {
      "projectID": 233140,
      "fileID": 2297230,
      "required": true
    },
    {
      "projectID": 229048,
      "fileID": 2280734,
      "required": true
    },
    {
      "projectID": 224237,
      "fileID": 2303822,
      "required": true
    },
    {
      "projectID": 78057,
      "fileID": 2272157,
      "required": true
    },
    {
      "projectID": 223666,
      "fileID": 2295264,
      "required": true
    },
    {
      "projectID": 60092,
      "fileID": 2219018,
      "required": true
    },
    {
      "projectID": 228404,
      "fileID": 2274681,
      "required": true
    },
    {
      "projectID": 227639,
      "fileID": 2238492,
      "required": true
    },
    {
      "projectID": 238003,
      "fileID": 2286894,
      "required": true
    },
    {
      "projectID": 226958,
      "fileID": 2230470,
      "required": true
    },
    {
      "projectID": 222153,
      "fileID": 2285272,
      "required": true
    },
    {
      "projectID": 223896,
      "fileID": 2283267,
      "required": true
    },
    {
      "projectID": 223891,
      "fileID": 2284380,
      "required": true
    },
    {
      "projectID": 230969,
      "fileID": 2263414,
      "required": true
    },
    {
      "projectID": 221585,
      "fileID": 2294894,
      "required": true
    },
    {
      "projectID": 225815,
      "fileID": 2323485,
      "required": true
    },
    {
      "projectID": 224125,
      "fileID": 2285499,
      "required": true
    },
    {
      "projectID": 226340,
      "fileID": 2239780,
      "required": true
    },
    {
      "projectID": 55438,
      "fileID": 2221679,
      "required": true
    },
    {
      "projectID": 224599,
      "fileID": 2321554,
      "required": true
    },
    {
      "projectID": 241994,
      "fileID": 2282591,
      "required": true
    },
    {
      "projectID": 227328,
      "fileID": 2247224,
      "required": true
    },
    {
      "projectID": 235716,
      "fileID": 2260793,
      "required": true
    },
    {
      "projectID": 241967,
      "fileID": 2344547,
      "required": true
    },
    {
      "projectID": 228537,
      "fileID": 2239770,
      "required": true
    },
    {
      "projectID": 223275,
      "fileID": 2211353,
      "required": true
    },
    {
      "projectID": 230111,
      "fileID": 2280732,
      "required": true
    },
    {
      "projectID": 227049,
      "fileID": 2339301,
      "required": true
    },
    {
      "projectID": 223638,
      "fileID": 2217725,
      "required": true
    },
    {
      "projectID": 227914,
      "fileID": 2265882,
      "required": true
    },
    {
      "projectID": 225564,
      "fileID": 2218859,
      "required": true
    },
    {
      "projectID": 228114,
      "fileID": 2273362,
      "required": true
    },
    {
      "projectID": 223796,
      "fileID": 2273367,
      "required": true
    },
    {
      "projectID": 78640,
      "fileID": 2322813,
      "required": true
    },
    {
      "projectID": 59641,
      "fileID": 2322815,
      "required": true
    },
    {
      "projectID": 255232,
      "fileID": 2358149,
      "required": true
    },
    {
      "projectID": 244559,
      "fileID": 2356715,
      "required": true
    },
    {
      "projectID": 59143,
      "fileID": 2268883,
      "required": true
    },
    {
      "projectID": 59710,
      "fileID": 2286765,
      "required": true
    },
    {
      "projectID": 228015,
      "fileID": 2316923,
      "required": true
    },
    {
      "projectID": 223704,
      "fileID": 2213742,
      "required": true
    },
    {
      "projectID": 226910,
      "fileID": 2325729,
      "required": true
    },
    {
      "projectID": 78320,
      "fileID": 2207175,
      "required": true
    },
    {
      "projectID": 71869,
      "fileID": 2284442,
      "required": true
    },
    {
      "projectID": 229060,
      "fileID": 2338148,
      "required": true
    },
    {
      "projectID": 229072,
      "fileID": 2233777,
      "required": true
    },
    {
      "projectID": 233255,
      "fileID": 2320241,
      "required": true
    },
    {
      "projectID": 224867,
      "fileID": 2301651,
      "required": true
    },
    {
      "projectID": 226210,
      "fileID": 2313194,
      "required": true
    },
    {
      "projectID": 231061,
      "fileID": 2345241,
      "required": true
    },
    {
      "projectID": 229503,
      "fileID": 2283060,
      "required": true
    },
    {
      "projectID": 235140,
      "fileID": 2253019,
      "required": true
    },
    {
      "projectID": 59652,
      "fileID": 2227544,
      "required": true
    },
    {
      "projectID": 230103,
      "fileID": 2256966,
      "required": true
    },
    {
      "projectID": 232192,
      "fileID": 2250677,
      "required": true
    },
    {
      "projectID": 59882,
      "fileID": 2207236,
      "required": true
    },
    {
      "projectID": 221915,
      "fileID": 2245850,
      "required": true
    },
    {
      "projectID": 226099,
      "fileID": 2225927,
      "required": true
    },
    {
      "projectID": 233226,
      "fileID": 2286652,
      "required": true
    },
    {
      "projectID": 232919,
      "fileID": 2248061,
      "required": true
    },
    {
      "projectID": 222995,
      "fileID": 2235481,
      "required": true
    },
    {
      "projectID": 221014,
      "fileID": 2272835,
      "required": true
    },
    {
      "projectID": 230250,
      "fileID": 2297787,
      "required": true
    },
    {
      "projectID": 226188,
      "fileID": 2225179,
      "required": true
    },
    {
      "projectID": 228922,
      "fileID": 2274441,
      "required": true
    },
    {
      "projectID": 228923,
      "fileID": 2264027,
      "required": true
    },
    {
      "projectID": 226410,
      "fileID": 2340786,
      "required": true
    },
    {
      "projectID": 236784,
      "fileID": 2270337,
      "required": true
    },
    {
      "projectID": 221914,
      "fileID": 2245851,
      "required": true
    },
    {
      "projectID": 222718,
      "fileID": 2210434,
      "required": true
    },
    {
      "projectID": 232223,
      "fileID": 2245117,
      "required": true
    },
    {
      "projectID": 225921,
      "fileID": 2242378,
      "required": true
    },
    {
      "projectID": 231775,
      "fileID": 2299603,
      "required": true
    },
    {
      "projectID": 225810,
      "fileID": 2236861,
      "required": true
    },
    {
      "projectID": 229625,
      "fileID": 2263163,
      "required": true
    },
    {
      "projectID": 226035,
      "fileID": 2221405,
      "required": true
    },
    {
      "projectID": 233149,
      "fileID": 2248888,
      "required": true
    },
    {
      "projectID": 221696,
      "fileID": 2316201,
      "required": true
    },
    {
      "projectID": 69118,
      "fileID": 2280761,
      "required": true
    },
    {
      "projectID": 230156,
      "fileID": 2305497,
      "required": true
    },
    {
      "projectID": 69163,
      "fileID": 2321692,
      "required": true
    },
    {
      "projectID": 227443,
      "fileID": 2300431,
      "required": true
    },
    {
      "projectID": 227265,
      "fileID": 2229693,
      "required": true
    },
    {
      "projectID": 229846,
      "fileID": 2273563,
      "required": true
    },
    {
      "projectID": 223094,
      "fileID": 2210792,
      "required": true
    },
    {
      "projectID": 223852,
      "fileID": 2355230,
      "required": true
    },
    {
      "projectID": 228756,
      "fileID": 2230907,
      "required": true
    },
    {
      "projectID": 225643,
      "fileID": 2283837,
      "required": true
    },
    {
      "projectID": 231951,
      "fileID": 2299019,
      "required": true
    },
    {
      "projectID": 228932,
      "fileID": 2333195,
      "required": true
    },
    {
      "projectID": 228816,
      "fileID": 2280606,
      "required": true
    },
    {
      "projectID": 220333,
      "fileID": 2319595,
      "required": true
    },
    {
      "projectID": 79325,
      "fileID": 2267185,
      "required": true
    },
    {
      "projectID": 67504,
      "fileID": 2269339,
      "required": true
    },
    {
      "projectID": 239197,
      "fileID": 2338487,
      "required": true
    },
    {
      "projectID": 220954,
      "fileID": 2313730,
      "required": true
    },
    {
      "projectID": 229218,
      "fileID": 2308206,
      "required": true
    },
    {
      "projectID": 79616,
      "fileID": 2355868,
      "required": true
    },
    {
      "projectID": 69673,
      "fileID": 2234410,
      "required": true
    },
    {
      "projectID": 224942,
      "fileID": 2234692,
      "required": true
    },
    {
      "projectID": 229314,
      "fileID": 2233235,
      "required": true
    },
    {
      "projectID": 229084,
      "fileID": 2266997,
      "required": true
    },
    {
      "projectID": 232159,
      "fileID": 2289306,
      "required": true
    },
    {
      "projectID": 225569,
      "fileID": 2218985,
      "required": true
    },
    {
      "projectID": 223548,
      "fileID": 2250666,
      "required": true
    },
    {
      "projectID": 241160,
      "fileID": 2279400,
      "required": true
    },
    {
      "projectID": 233785,
      "fileID": 2285861,
      "required": true
    },
    {
      "projectID": 220606,
      "fileID": 2301120,
      "required": true
    },
    {
      "projectID": 225658,
      "fileID": 2284754,
      "required": true
    },
    {
      "projectID": 226294,
      "fileID": 2223140,
      "required": true
    },
    {
      "projectID": 228625,
      "fileID": 2230425,
      "required": true
    },
    {
      "projectID": 224190,
      "fileID": 2252223,
      "required": true
    },
    {
      "projectID": 232150,
      "fileID": 2245371,
      "required": true
    },
    {
      "projectID": 228609,
      "fileID": 2272589,
      "required": true
    },
    {
      "projectID": 231275,
      "fileID": 2283572,
      "required": true
    },
    {
      "projectID": 59751,
      "fileID": 2333823,
      "required": true
    },
    {
      "projectID": 228626,
      "fileID": 2230424,
      "required": true
    },
    {
      "projectID": 226067,
      "fileID": 2249705,
      "required": true
    },
    {
      "projectID": 242677,
      "fileID": 2292386,
      "required": true
    },
    {
      "projectID": 231935,
      "fileID": 2271259,
      "required": true
    }
  ],
  "overrides": "overrides"
}